Subject: [Fot] GT6+ intakes

From: Chris Kantarjiev via Fot <[email-masked]>
Date: Fri, 18 Oct 2024 08:04:35 -0700

I've got two alternate intakes for my GT6+ that I'm finally going to admit that I will never use:

TriumphTune stepped triple Weber manifold, with 40DCOEs, custom backplate for ITG filter, various linkage and plumbing bits. I had this mounted for a while, but I would not call it "done"  - both the linkage and the filter setup need fettling. I think the right answer is to build a cold air box on the backplate and use a remote intake.

SU HS6 setup. Includes TriumphTune adapter plates mounted and matched to a factory intake manifold, and two HS6 carbs still in the box, "freshly" rebuilt by Joe Curto.

I suppose that the best place to sell these is fleabay, but I gag at the idea that they'll take 30% off the top. I'd be happy to do a direct sale, but have no idea how to value these.

Help/suggestions/interest?

Thanks,
chris
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot